gi-gdkpixbuf-2.0.32: GdkPixbuf bindings

Copyright | Will Thompson and Iñaki García Etxebarria
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria
Safe Haskell | None
Language | Haskell2010

GI.GdkPixbuf.Constants

Description

Synopsis

- pattern PIXBUF_VERSION :: Text
- pattern PIXBUF_MINOR :: Int32
- pattern PIXBUF_MICRO :: Int32
- pattern PIXBUF_MAJOR :: Int32

# Documentation

pattern PIXBUF_VERSION :: Text Source #

Contains the full version of GdkPixbuf as a string.

This is the version being compiled against; contrast with `gdk_pixbuf_version`.

pattern PIXBUF_MINOR :: Int32 Source #

Minor version of gdk-pixbuf library, that is the "8" in "0.8.2" for example.

pattern PIXBUF_MICRO :: Int32 Source #

Micro version of gdk-pixbuf library, that is the "2" in "0.8.2" for example.

pattern PIXBUF_MAJOR :: Int32 Source #

Major version of gdk-pixbuf library, that is the "0" in "0.8.2" for example.